<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Hôtel Cannelet</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <header>
        <nav>
            <div id="nav_container">
                <div id="navbar">
                    <a href="#" class="navbar_link">Nos chambres</a>
                    <a href="#" class="navbar_link">Nos services</a>
                    <a href="#" class="navbar_link">Nos tarifs</a>
                    <a href="#" class="navbar_link">Notre restaurant</a>
                    <a href="#" class="navbar_link">Contectez-nous</a>
                </div>
                <div id="logo_num">
                    <div id="logo">
                        <a href="#">
                            <img src="./img/logo.svg">
                        </a>
                    </div>
                    <p>01.02.03.04.05</p>
                </div>

                <div id="langue">
                    <form>
                        <select name="langue">
                            <option>Français</option>
                            <option>English</option>
                            <option>Pirate</option>
                        </select>
                    </form>
                </div>
            </div>
        </nav>
    </header>

    <main>

        <h1>Hôtel Cannelet</h1>
        <h4>Un hôtel simplonien.</h4>

        <section id="accueil">

            <div id="chambre_1">
                <h2>Chambre 1</h2>
                <div id="photo_chambre_1">
                </div>
                <a href=""><button>Voir la chambre</button></a>
            </div>

            <div id="chambre_2">
                <h2>Chambre 2</h2>
                <div id="photo_chambre_2">
                </div>
                <a href=""><button>Voir la chambre</button></a>
            </div>

            <div id="chambre_3">
                <h2>Chambre 3</h2>
                <div id="photo_chambre_3">
                </div>
                <a href=""><button>Voir la chambre</button></a>
            </div>

            <div id="chambre_4">
                <h2>Chambre 4</h2>
                <div id="photo_chambre_4">
                </div>
                <a href=""><button>Voir la chambre</button></a>
            </div>

            <div id="chambre_5">
                <h2>Chambre 5</h2>
                <div id="photo_chambre_5">
                </div>
                <a href=""><button>Voir la chambre</button></a>
            </div>

            <div id="chambre_6">
                <h2>Chambre 6</h2>
                <div id="photo_chambre_6">
                </div>
                <a href=""><button>Voir la chambre</button></a>
            </div>

            <div id="chambre_7">
                <h2>Chambre 7</h2>
                <div id="photo_chambre_7">
                </div>
                <a href=""><button>Voir la chambre</button></a>
            </div>

            <div id="chambre_8">
                <h2>Chambre 8</h2>
                <div id="photo_chambre_8">
                </div>
                <a href=""><button>Voir la chambre</button></a>
            </div>

            <div id="chambre_9">
                <h2>Chambre 9</h2>
                <div id="photo_chambre_9">
                </div>
                <a href=""><button>Voir la chambre</button></a>
            </div>

            <div id="chambre_10">
                <h2>Chambre 10</h2>
                <div id="photo_chambre_10">
                </div>
                <a href=""><button>Voir la chambre</button></a>
            </div>

            <div id="chambre_11">
                <h2>Chambre 11</h2>
                <div id="photo_chambre_11">
                </div>
                <a href=""><button>Voir la chambre</button></a>
            </div>

            <div id="chambre_12">
                <h2>Chambre 12</h2>
                <div id="photo_chambre_12">
                </div>
                <a href=""><button>Voir la chambre</button></a>
            </div>

        </section>

        <br>

        <section id="services">

            <hr>

            <h2>Nos services</h2>

            <div id="bloc_1">
                <h4>Notre centre baléaire</h4>
                <div id="img_bloc_1"></div>
                <ul>
                    <li>Notre spa</li>
                    <li>Hamam et sona</li>
                    <li>Massage</li>
                </ul>
            </div>
            <div id="bloc_2">
                <h4>Des multiples activités pour les petits comme les grands</h4>
                <div id="img_bloc_2"></div>
                <ul>
                    <li>Zone de jeux rétro</li>
                    <li>Acrobranche</li>
                    <li>Guide touristique</li>
                </ul>
            </div>
            <div id="bloc_3">
                <h4>Un accueil cinq étoile</h4>
                <div id="img_bloc_3"></div>
                <ul>
                    <li>Service de chambre</li>
                    <li>Wifi</li>
                    <li>Restaurant</li>
                </ul>
            </div>

        </section>

    </main>

    <footer>
        <div id="logo_footer">
            <a href="#">
                <img src="./img/logo.svg">
            </a>
        </div>
        <p id="adresse">55 rue de Bruxelles, 12000 Rodez</p>
        <a href="#" id="footer_link_1">Nos chambres</a>
        <a href="#" id="footer_link_2">Nos services</a>
        <a href="#" id="footer_link_3">Nos tarifs</a>
        <a href="#" id="footer_link_4">Notre restaurant</a>
        <a href="#" id="footer_link_5">Contectez-nous</a>
        <form id="newsletter">
            <label for="newsletter">Inscrivez-vous à notre newsletter</label>
            <input type="email">
            <input type="submit" value="S'inscrire">
        </form>
        <img src="./img/copyright.png" id="copyright">
        <p id="mentions">Mentions légales</p>
        <p id="tel">01.02.03.04.05</p>
        <iframe id="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2852.631320603046!2d2.5578673510338343!3d44.358624379000844!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12b27decd359d91f%3A0xe27af79235b4e9e1!2s55%20Rue%20de%20Bruxelles%2C%2012000%20Rodez!5e0!3m2!1sfr!2sfr!4v1567522196073!5m2!1sfr!2sfr" width="250" height="250" frameborder="0" style="border:0;" allowfullscreen=""></iframe>


    </footer>
</body>

</html>